.alice-old {
	background-color: #b4736f;
}

          
	             
	                          
   

.alice {
	background-color: #b2352d;
}

          
	             
	                          
   

/*.alice {
	color: white;
	background-color: #dc1f1a;
}*/

.club-declare {
	background-color: #8fbcc6;
}

.club {
	color: white;
	background-color: #41b4c7;
}

.ovh-declare {
	background-color: #a8d695;
}

.ovh {
	color: white;
	background-color: #6fc04e;
}

.tv-orange {
	color: white;
	background-color: #ec6819;
}

.darty {
	color: white;
	background-color: #775812;
}

.free-prevu {
	background-color: #99ccff;
}

.free-declare {
	background-color: #7098be;
}

.free-test {
	background-color: #4a657d;
}

.free {
	color: white;
	background-color: #26333f;
}

.neuf-prevu {
	background-color: #f162bc;
}

.neuf-partiel, .neuf-axione-partiel {
	background-color: #a34380;
}

.neuf, .neuf-axione {
	color: white;
	background-color: #75114b;
}

.badge-nra {
	z-index: 1;
	font-weight: bold;
	padding: 2px;
	color: #e6e6e6;
	border-color: #4c4c4c;
	border-style: solid;
	border-width: 1px;
}

.fai6 {
	background-color: #008040;
}

.fai5 {
	background-color: #b0b200;
}

.fai4 {
	background-color: #ff8000;
}

.fai3 {
	background-color: maroon;
}

.fai2 {
	background-color: purple;
}

.fai1 {
	background-color: #0000a8;
}

.fai0 {
	background-color: black;
}

.badge-nra a {
	color: white;
	font-weight: bold;
}

.nd, .free, .free-prevu, .free-declare, .free-test, .neuf, .neuf-partiel, .neuf-prevu, .darty, .club, .club-declare, .alice, .alice-prevu, .tv-orange {
	width: 8px;
}

.taille0 {
	font-size: 50%;
}

.taille1 {
	font-size: 60%;
}

.taille2 {
	font-size: 70%;
}

.taille3 {
	font-size: 80%;
}

.taille4 {
	font-size: 90%;
}

.taille5 {
	font-size: 110%;
}

.prevu a {
	color: #7df331;
}

